{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "JwtSettings": {
    "Issuer": "https://xy88.fun",
    "Audience": "https://xy88.fun",
    "SecretKey": "68F509D138D945B49639DC8BA839A5FF"
  }
}